.accordion{
    width:200px;
    margin-left: 10px;
    border: 1px solid black;
    border-radius: 8px;
    padding: 20px;
    background-color: #5f6a72;
    color: white;
    
}

.accordion summary{
    font-size: 22px;
    margin-top: 20px;
    background-color: #3b4247; 
    border-radius: 8px;
    padding: 10px;
    cursor: pointer;
}

.accordion a{
    display: block;
    margin-left: 40px;
    margin-top: 10px;
    font-size: 18px;
    color: white;
}